首页 >> 网络安全 >>漏洞预警 >> phpMyAdmin中的多个漏洞
详细内容

phpMyAdmin中的多个漏洞

时间:2020-10-10     作者:cybersecurity   阅读

风险
可用补丁
漏洞数量2
CVE ID不适用
CWE编号CWE-79
CWE-89
开发矢量网络
公开利用不适用
易受攻击的软件
phpMyAdmin Web应用程序远程管理和托管面板


.
更多

1589982338979126.png


ots网络社区

www.ots-sec.cn

联系方式
更多

投稿邮箱:1481840992@qq.com

交流群2群:622534175

ots网络社区3群:1078548359

关注我们
更多
技术支持: 建站ABC | 管理登录